/* Mon fichier de Style pour mon Th�me*/

body{
		font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 76%;
color: white;
	text-align:center;
	background: #000000 url(img/baseflik04.gif);
background-attachment: fixed;
}

p { 
	margin : 0;
	padding: 0 0 1em 0; 
}


form{
	display: block;
	margin : 0; 
	padding : 0; 
}

a{
	color : #ff0000;
	text-decoration:none;
}
a:hover{color:#000000; background:#ff0000;}
a:visited {
	color : #ff0000;
	text-decoration:none;
}

/* Page
-------------------------------------------------------- */
#page {
position: relative;
color: inherit;	
width:700px;
	margin:0 auto;	
background: #000000;
	text-align:left;  /*Pour r�etablir l'alignement demande� dans le body pour que IE puisse centrer */
}

/* Prelude
-------------------------------------------------------- */
#prelude{
	width:70%;
	text-align:center;
}

/* Titre
-------------------------------------------------------- */
#top{
	position: relative;
top: 0px;
	height:155px;
	background: #000000 url(img/header.jpg) no-repeat;
}
#top a{
	color : white;
}
#top h1{
	line-height: 15px;
	margin: 0;
	font-size: 1em;
	text-align:center;
}

#top h1 a{
	text-decoration: none;
	color: #C30;
	background: transparent;
}
#swhead {
	position:absolute;
	top: 0px;
	width: 700px;
	height: 20px;
	background: transparent;
}
/* menu */
#menugeneral {
	position:absolute;
	width:700px;
	margin: 20px;
	top: 0px;
	clear:both;
	font-size:11px;
	height:10px;
	background:none;
	vertical-align:middle;
	z-index: 2;
}
#menugeneral ul {
	margin:0;
	padding:0;
}
#menugeneral ul li {
	display:inline;
	margin:0;
	padding:0;
}

#menugeneral a {
	display:block;
	float:left;
	border-right:0px solid #999999;
	border-bottom: 0px;
	text-decoration:none;
	font-weight:bold;
	height:16px;
	color:#ff0000;
	padding:7px 5px 0 5px;
	background: #0000000;
}

#menugeneral a:hover {
	color:#112233;
	background:#fff;
	border-bottom: 0px;
}
#menugeneral li.current a {
	color:#999999;
	background:#fff;	
}


/* Main
-------------------------------------------------------- */
#main{
	float:left;
	margin: 0px;
	margin-top:0px;
	padding:0;
	width:700px;
background: black;
}
#content {
	margin: 10px;
	padding-bottom: 1em;
	padding-left: 20px;
padding-right: 20px;
}

.post {
	padding-bottom:2em;
	margin-bottom:1em;
	height:100%;
text-align:center;
} 

.day-date {
	text-align:right;
	font-size:9px;
color: black;
	border-bottom:0px dashed white;
text-align:center;
}

.post-info {
	margin-bottom:1em;
	padding-top:0.5em;
font-size:9px;
text-align:center;
}
.post-title {
	font-size:14px;
text-align:center;
	}

.post-content {
	padding:0;
	text-align:justify;
    }
/* Pour limiter la taille des images trop grandes
*  ajoutez un slash derri�re l'�toile -> *
.post-content img{
	max-width: 100%;
}
/**/
 
.post-chapo {
	padding:1em 0;
	text-align:justify;
}

/* Content
-------------------------------------------------------- */
/* non modifi�...*/

/* Liste commentaires + formulaire
-------------------------------------------------------- */
#comments {
	border:0.1em solid white;
	padding:0.5em;
	margin-bottom:0.5em;
}

#trackbacks {
	border:0.1em dashed white;
	padding:0.5em;
	margin-bottom:0.5em;
}

#comments blockquote, #trackbacks blockquote {
	border-left:0.1em solid white;
	padding-left:0.5em;
}

#comments blockquote {
}

.comment-info {
	color:white;
}

.erreur {
	color:#ffffcc;
}

/* Menu
-------------------------------------------------------- */

#sidebar{
	width:150px;
	margin-left: 70%;
margin-top:150px;
	/*Je sais pas si c'est r�ellement utile mais bon...*/
	background: black;
}

#sidebar h2{
	font-size : 12pt;
	font-weight: bold;
	border: 1px solid;
	text-align:center;
}

#sidebar h4{
	border-bottom: 1px dashed white;
}

#sidebar ul {
	list-style:none;
	padding:0;
	margin:0;
}

#sidebar li {
	padding:0;
	margin:0;
}

#search h3 {
	text-transform:capitalize;
	padding-right : 1em;
	padding-top:0.5em;
	float:left;  /* pour que le champ � remplir vienne � c�t� du mot Rechercher et non en dessous */
}

/* Footer
-------------------------------------------------------- */
#footer{
	clear:both;
	font-weight: bold;
	font-size: 0.75em;
	text-align:center;
background: #000000;
  float: left;
  width: 100%;
}

/* Calendrier
-------------------------------------------------------- */
#calendar {
	margin:0 0 2em 0;
	padding-top:1em;
	width : 100%;
	text-align:center;
}

#calendar table{
	width:99%;
	margin : 0 auto;
	border-collapse : collapse;
	text-align:center;
}

#calendar caption{
	border:none;
	margin : 0 auto;
	padding : 0 0 0.3em 0;

}

#calendar abbr{
	border:none;
}

#calendar th, .cal td {
	border : none;
	padding : 0.1em;
}

#calendar td {
	text-align : center;
}

#calendar td.active a {
	font-weight : bold;
}

/* Error messages
-------------------------------------------------------- */
.error {
	border : 0.1em solid #c00;
	background : black;
	padding : 0.5em;
}

.error ul {
	padding-left : 2em;
}

.error li {
	list-style : square;
}

/* Formulaires
-------------------------------------------------------- */
fieldset {
	display : block;
	border : none;
	margin : 0;
	padding : 0;
}

input, textarea {
	font-size : 1em;
	border-width : 0.1em;
}

input[type], textarea[name] {
	background : white;
}

input[type=submit], input[type=reset] {
	background : #ccc;
	color : black;
}

input[type=submit]:hover {
	background : black;
	color : white;
}

textarea {
	width : 100%;
}

p.field {
	margin : 0.5em 0 0 0;
}

p.field label {
	display : block;
	font-weight : bold;
	font-size : 0.85em;
}
